Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# TAO_SFP_Fragment_Node Class Reference

`#include <sfp.h>`

Collaboration diagram for TAO_SFP_Fragment_Node:

[legend]
List of all members.

## Public Methods
| TAO_SFP_Fragment_Node (void)
## Public Attributes
flowProtocol::fragment | fragment_info_
ACE_Message_Block * | data_
## Friends
int | operator< (const TAO_SFP_Fragment_Node &left, const TAO_SFP_Fragment_Node &right)

## Constructor & Destructor Documentation

TAO_SFP_Fragment_Node::TAO_SFP_Fragment_Node | ( | void |  | ) | `[inline]`

## Friends And Related Function Documentation

int operator< | ( | const TAO_SFP_Fragment_Node & | left,
|  | const TAO_SFP_Fragment_Node & | right
| ) | `[friend]`

## Member Data Documentation

ACE_Message_Block* TAO_SFP_Fragment_Node::data_

flowProtocol::fragment TAO_SFP_Fragment_Node::fragment_info_

The documentation for this class was generated from the following file:

- sfp.h